@charset "utf-8";

@font-face {
  font-family: "Tmon";
  font-style: normal;
  src: url("../font/TmonMonsori.ttf") format("truetype");
}

@font-face {
  font-family: "TaeJK";
  font-style: normal;
  font-weight: 800;
  src: url("../font/TSTJktB.ttf") format("truetype");
}

@font-face {
  font-family: "Dohyeon";
  font-style: normal;
  font-weight: 800;
  src: url("../font/BMDOHYEON.ttf") format("truetype");
}

@font-face {
  font-family: "daehan";
  font-style: normal;
  font-weight: 300;
  src: url("../font/DAEHANR.ttf") format("truetype");
}

@font-face {
  font-family: "daehan";
  font-style: bold;
  font-weight: 500;
  src: url("../font/DAEHANB.ttf") format("truetype");
}

@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: normal;
  src: url(../font/NanumGothic-Regular.eot);
  src: url(../font/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(../font/NanumGothic-Regular.woff2) format('woff2'),
       url(../font/NanumGothic-Regular.woff) format('woff'),
}

@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: bold;
  src: url(../font/NanumGothic-Bold.eot);
  src: url(../font/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
       url(../font/NanumGothic-Bold.woff2) format('woff2'),
       url(../font/NanumGothic-Bold.woff) format('woff'),
}

